<!DOCTYPE html>
<html lang="fa_IR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv='X-UA-Compatible' content='ie=edge'>
    <title>LabGit.ir</title>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link type="text/css" rel="stylesheet" href="/assets/css/materialize.min.css" media="screen,projection"/>
    <meta name='viewport'
          content='width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0'>
    <link rel="stylesheet" href="//cdn.rawgit.com/rastikerdar/vazir-font/v19.1.0/dist/font-face.css">
    <link rel="stylesheet" href="//cdn.rawgit.com/rastikerdar/vazir-font/v19.1.0/dist/font-face.css">
    <link rel="stylesheet" href="/assets/styles/monokai-sublime.css">
    <link rel="stylesheet" href="/assets/app.css">
    <meta content='Gitlab For iranian Developers.' property='description'/>
    <meta content='Gitlab For iranian Developers.' property='og:description'/>
    <meta content='Gitlab For iranian Developers.' property='twitter:description'/>
    <meta content='LabGit.IR' property='og:title'/>
    <meta content='LabGit.IR' property='twitter:title'/>
    <meta content='fa_IR' property='og:locale'/>
    <meta content='گیت, گیتلب, گیت فارسی, گیت' property='keywords'/>
    <meta content='website' property='og:type'/>
    <meta content="https://about.labgit.ir" property='og:url'/>
    <meta content="Gitlab برای ایرانی ها" property='og:site_name'/>
    <meta content='summary_large_image' property='twitter:card'/>
    <meta content='index, follow' property='robots'/>
    <link rel='canonical' href="https://about.labgit.ir"/>
</head>
<body>
<div class="navbar-fixed">
    <nav class="white" role="navigation">
        <div class="nav-wrapper container">
            <a href="#" class="brand-logo black-text">LabGit.IR</a>
            <ul id="nav-mobile" class="right hide-on-med-and-down">
                <li><a href="https://labgit.ir/users/sign_in" class="black-text">Sign-in</a></li>
            </ul>
        </div>
    </nav>
</div>

<br><br>
<div class="container">

    <div class="pr">
        <h3><b>لب گیت ( گیت لب برای ایرانی ها !‌ )</b></h3>
        <hr class="divider">
        <h4>1. <b>اصلا چرا لب گیت ؟</b></h4>
        <p>یه مدتیه که <a href="https://gitlab.com">GitLab</a> داره روی سرور های گوگل هاست میشه ( که ما رو تحریم کرده و بهش دسترسی نداریم‌! )</p>
        <p>از چند روز پیش هم <a href="https://github.com/">Github</a> داره کاربر های ایرانی رو مسدود میکنه و نمیزاره رپوزتوری خصوصی بسازن و یه سری محدودیت های دیگه ...</p>
        <p>ما اومدیم <a href="#">LabGit</a> رو ساختیم تا کاربر های ایرانی بتونن خیلی راحت از گیت لب بدون محدودیت های مسخره گوگل استفاده کنن :)</p>
        <hr class="divider">
        <h4>2. <b>اطلاعاتمون چی ؟</b></h4>
        <p>اطلاعاتی نیاز نیست, همه چیز همونیه که تو خودِ <a href="https://Gitlab.Com">GitLab</a> دارید !</p>
        <hr class="divider">
        <h4>3. <b>چطوری باید استفاده کنیم ؟</b></h4>
        <p>فقط کافیه به جای استفاده از <code>gitlab.com</code> هنگام clone کردن رپوزتوری از آدرس <pre><code class="bash">clone.labgit.ir (https)</code></pre> و از <pre><code class="bash">ssh.labgit.ir (ssh)</code></pre> استفاده کنید</p>
        <hr>
        <p>مثلا برای استفاده از <a href="https://labgit.ir/labgit.ir/labgit.ir">labgit.ir/labgit.ir/labgit.ir</a> کافیه این کار رو کنید:</p>
        <pre><code class="bash">$ git clone git@ssh.labgit.ir:labgit.ir/labgit.ir.git</code></pre>
        و یا
        <pre><code class="bash">$ git clone https://labgit.ir/labgit.ir/labgit.ir.git</code></pre>
        <p>به همین راحتی :)</p>
        <hr class="divider">
        <h4>4. <b>چطوری بهتون کمک کنیم تا labgit.ir رو بهتر کنید ؟</b></h4>
        <p>میتونید نظراتتون رو برای بهتر شدن برای ما ارسال کنید</p>
        <p style="direction: ltr!important;">email <i class="fas fa-envelope-open"></i>: <a href="mailto:info@labgit.ir">info @ labgit . ir</a> | <a href="mailto:labgit@reloadlife.me">labgit @ reloadlife . me</a></p>
        <p style="direction: ltr!important;">Telegram <i class="fab fa-telegram"></i>: <a href="tg://resolve?domain=LabGit_IR">@LabGit_IR</a></p>
        <br>
        <hr class="divider">
        <h6>کمک مالی ؟</h6>
        <a class="col s3 btn btn-block yellow waves-yellow waves-block waves-effect black-text" target="_blank" href="https://zarinp.al/reloadlife.me">زرینپال</a>
        <p><b>لیست اونایی که کمک مالی کردن:</b></p>
        <p>فعلا هیچ کس :(</p>
        <br>
        <hr class="divider">
        <p class="center">با تشکر ویژه از <a href="https://azardata.net?from=labgit.ir">آذردیتا</a> که امکانات در اختیارمون گذاشت :)</p>
        <br>
    </div>

</div>

<script type="text/javascript" src="/assets/js/materialize.min.js"></script>
<script type="text/javascript" src="/assets/jq.min.js"></script>
<script src="//use.fontawesome.com/releases/v5.9.0/js/all.js" data-auto-replace-svg="nest"></script>
<script src="/assets/highlight.pack.js"></script>
<script>hljs.initHighlightingOnLoad();</script>
<script type="text/javascript" src="/assets/app.js"></script>
</body>
</html>